


.result-bar, .filter-bar {
  margin: 0px 0px 10px 0px; padding: 0;  font-size: 1.154em; 
  font-family: 'robotolight', Arial, Helvetica, sans-serif;   height: 25px;
}
/*.result-block .btn-group button  > span +span:before {content: '|\00a0';}*/
.result-bar { text-align: right; margin:10px -10px; }

.filter-bar { text-align:right; float:right;}
.filterTxt { padding-left:12px; padding-right:5px; }


@media (max-width: 991px) {
   
   .result-bar { margin-top:10px; float:none;  }
   .filter-bar {margin:0px -15px 0 -15px; height:auto; float:none; }
   
   .filter-bar .filtBbtn:last { border-right:0;}
    
}

.dir-searchbox { margin-left:-15px; margin-right:-15px;}


.more-search { border: #dddddd 1px solid; background-color: #ffffff; padding:18px 25px;  }
.more-search .searchFormContainer { margin:0 auto; text-align:center; }
.more-search .searchForm { display: inline-block; text-align: left; }

.noResult { 
	border: #dddddd 1px solid; background-color: #ffffff;
	border-radius:5px; text-align:center;
	padding:25px 15px; margin-top:25px;
}
.noResult p { font-size: 1.3em; }

.noResult .fa-exclamation-circle { color: #ef473a; vertical-align: middle; margin-right:6px; font-size:2.5em; }

.searchByGoogle { margin-top:25px; }
.searchByGoogle p { font-size:1.2em; }


#prod-pager { margin-top:15px; margin-bottom:15px; }
#prod-pager .btn {
    font-size: 1.2em;
    padding: 5px 28px;
}